# Interface methods for submodule: BlobSpatialObject
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import PointBasedSpatialObjectProxy as _PointBasedSpatialObjectProxy


# Interface methods for class: BlobSpatialObject
class BlobSpatialObjectProxy(_PointBasedSpatialObjectProxy):
	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

	def GetNameOfClass(self):
		""""""
		...

